Web lists-archives.com

Re: Segmentation fault with binutils 2.28.1




On 03/10/2017 04:02, 叶雨飞 wrote:
Who is in charge of maintaining this package? Can we just upgrade to
latest binutils?

no top posting on this list. Please.


the list of maintainers is at
https://cygwin.com/cygwin-pkg-maint


Are you sure that an upgrade solve the problem ?
I am sure Jon will appreciate any constructive help.

Regards
Marco

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple